/* 
	author: istockphp.com
*/
#backgroundPopup { 
	z-index:1;
	position: fixed;
	display:none;
	height:100%;
	width:100%;
	background:#000000;	
	top:0px;  
	left:0px;
}
#toPopup {
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 10px solid #ccc;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: none;
	font-size: 14px;
    left: 50%;
    margin-left: -402px;
    position: fixed;
    top: 20%;
    width: 800px;
    z-index: 2;
}
#toPopupin {
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    border-radius: 3px 3px 3px 3px;
    color: #333333;
    display: none;
	font-size: 14px;
    left: 50%;
    margin-left: -402px;
    position: fixed;
    top: 3%;
	bottom: 2%;
    width: 800px;
    z-index: 2;
}
div.loader {
    background: url("../images/loading.gif") no-repeat scroll 0 0 transparent;
    height: 32px;
    width: 32px;
	display: none;
	z-index: 9999;
	top: 40%;
	left: 50%;
	position: absolute;
	margin-left: -10px;
}
div.close {
    background: url("../images/closebox.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 24px;
    cursor: pointer;
    float: right;
    height: 42px;
    left: -80px;
    position: relative;
    top: -4px;
    width: 43px;
}
span.ecs_tooltip {
    background: none repeat scroll 0 0 #000000;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    display: none;
    font-size: 11px;
    height: 16px;
    opacity: 0.7;
    padding: 4px 3px 2px 5px;
    position: absolute;
    right: -62px;
    text-align: center;
    top: -51px;
    width: 93px;
}
span.arrow {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #000000;
    display: block;
    height: 1px;
    left: 40px;
    position: relative;
    top: 3px;
    width: 1px;
}
div#popup_content {
    margin: 4px 7px;
}
.div-heading {
    background: none repeat scroll 0 0 #B83A0E;
    color: #FFFFFF;
    float: left;
    width: 100%;
	font:31px 'alegre_sans_ncregular';
	border-radius: 9px 9px 0 0;
}
.main-div{
    background: none repeat scroll 0 0 #DFDFDF;
    border: 1px solid #000000;
    border-radius: 4px;
    height: 754px;
    margin: 22px auto;
    width: 484px;
}
.div-heading {
    background: none repeat scroll 0 0 #B83A0E;
    border-radius: 4px 4px 0 0;
    color: #FFFFFF;
    float: left;
    font: 31px 'alegre_sans_ncregular';
    padding-left: 13px;
    width: 471px;
}
.table-div {
    float: left;
    margin-left: 18px;
    margin-top: 22px;
    width: 100%;
}
.popup-head {
    color: #000000;
    float: left;
    font: 28px 'alegre_sans_ncregular';
    padding-right: 0;
    text-align: left;
    width: 101px;
	padding-bottom: 11px;
}
.popup-head2 {
	color: #e14015;
    float: left;
    font: 20px helvetica;
}
.popup-fir {
	color: #e14015;
    float: left;
    font: 22px helvetica;
}
.popup-left3 {
	font:28px 'alegre_sans_ncregular';
	color:#000;
	float:right;
	margin: -4px 0 0 9px;
}
.popup-left4 {
	font:28px 'alegre_sans_ncregular';
	color:#fff;
	float:right;
	background:url(http://thegymfactory.com.au/wp-content/uploads/2014/03/popup-bg.png) no-repeat;
	height: 36px;
    margin: -5px 0 0 6px;
    width: 82px;
}
.popup-head9{
	color: #262324;
    float: left;
    font: 17px helvetica;
    margin: -15px 0 0 -4px;
}
.td-main{
    float:left;
	width:100%;
}
.td-main > br {
    display: none;
}
.popup-label {
    color: #000000;
    float: left;
    font: 17px arial;
    padding-bottom: 11px;
    padding-right: 0;
    text-align: left;
    width: 101px;
	padding-top: 12px;
}
.popup-text{
    float:left;
}
.popup-text [type="text"]{
    background:url(http://thegymfactory.com.au/wp-content/uploads/2014/03/text-popup-bg.png) no-repeat;
	border: medium none;
    height: 46px;
    width: 350px;
	padding-left: 10px;
}
#AnythingPopup_BoxContainerBody18{
    width:487px !important;
}
.submit-btn-popup{
	background: url("http://thegymfactory.com.au/wp-content/uploads/2014/03/submit_btn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    height: 71px;
    margin-left: 17px;
    margin-top: 2px;
    width: 194px;
}
.popup-left4 > span {
    padding: 6px 9px 0 7px;
}
#AnythingPopup_BoxContainerFooter18{
background: none repeat scroll 0 0 #f1f1f1 !important;
}